Bug 183868

Summary: [TexMap] TextureMapperLayer unnecessarily duplicates state in GraphicsLayerTransform
Product: WebKit Reporter: Zan Dobersek <zan>
Component: New BugsAssignee: Zan Dobersek <zan>
Status: RESOLVED FIXED    
Severity: Normal CC: cgarcia, cmarcelo, ews-watchlist, kondapallykalyan, luiz, noam, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch
none
Patch none

Description Zan Dobersek 2018-03-21 13:36:30 PDT
[TexMap] TextureMapperLayer unnecessarily duplicates state in GraphicsLayerTransform
Comment 1 Zan Dobersek 2018-03-21 13:39:25 PDT
Created attachment 336228 [details]
Patch
Comment 2 Zan Dobersek 2018-03-29 09:54:56 PDT
Created attachment 336780 [details]
Patch
Comment 3 Zan Dobersek 2018-04-10 03:47:18 PDT
Comment on attachment 336780 [details]
Patch

Clearing flags on attachment: 336780

Committed r230479: <https://trac.webkit.org/changeset/230479>
Comment 4 Zan Dobersek 2018-04-10 03:47:23 PDT
All reviewed patches have been landed.  Closing bug.
Comment 5 Radar WebKit Bug Importer 2018-04-10 03:48:26 PDT
<rdar://problem/39310527>